body
{
    font-family: 'Regular',Arial,Sans Serif;
    font-size: 14px;
    font-weight: lighter;

    margin: 0;
    padding: 0; 

    color: #000;

    background: url(/images/_site/wrap@2x.png) #BCDC3B;
    background: url(/images/_site/wrap.svg) #BCDC3B;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}

* {
    box-sizing: border-box;
}

a {
    color: #000;
}

.link-rpm {
    float: left;
}
.logo-rpm {
    width: 106px;
}

.link-landeq {
    float: right;
}
.logo-landeq {
    width: 80px;
    margin-top: -2px;
}

.link-djpiercy {
    float: right;
}
.logo-djpiercy {
    width: 106px;
}

.ivy-street-legal {
    font-size: 10px;
    position: relative;
    top: 10px;
    color: #7A9E44;
}

.location\/sales-office {
    display: inline-block;
    vertical-align:top;
}

@media screen and (max-width: 782px){
    .location\/sales-office {
        display: initial;
    }
}


/******** REMOVED!@@@@@!!!!1111ONEONEONE ************/
/* colours */
/* cyan: #2bbfca */
/* green: #67c59a  rgb 103 197 154  */
/* purple: #c3509d */
/*.homeBanner { height:380px;background-image:url('/images/_site/large_hero-20141205.jpg');background-repeat:no-repeat;background-position:center;}*/
/*.standardBanner { height:260px; background-image:url('/images/_site/small_hero-20141203.jpg');background-repeat:no-repeat;background-position:center; background-size:cover;}*/
/*nav ul li.active .spacer { width:0px;height:0px; }*/
/*nav ul li.active .before { border-top: 38px solid transparent; border-right: 19px solid rgba(0,0,0,0.2); }*/
/*nav ul li.active .after { border-bottom: 38px solid transparent; border-left: 19px solid rgba(0,0,0,0.2); }*/
/*.subfooter .container .phone div { display:inline; font-size:14px;font-weight:lighter;text-transform:uppercase ;margin-top:5px;line-height:40px;vertical-align:text-top; }*/
/*.subfooter .container .address span { font-size:20px; font-weight:lighter;text-transform:uppercase}*/
/*
    .hal .refineLink.lot { background-image:url(/images/house-and-land/icons/refine-lot.png); }
    .hal .refineLink.price { background-image:url(/images/house-and-land/icons/refine-price.png); }
    .hal .refineLink.builder { background-image:url(/images/house-and-land/icons/refine-builder.png); }
    .hal .refineLink.advanced { background-image:url(/images/house-and-land/icons/refine-advanced.png); }
*/

/*.land .masterplan .dl-button { float:left; width:474px; background-color:#ebebeb; }
.land .masterplan .dl-button.first { margin-right:12px; }*/
/*.land .masterplan .stageLink { width:198px; text-align:center; margin-top:8px; padding:10px 0px 10px 0px; background-color:#ffffff;text-transform:uppercase; }
.land .masterplan .stageLink.threethree { margin-right:0; }*/



/* hero's*/
.menuButton,
.menuIcon
{
    display: none;
}

/* navigation */
.navbg
{
    position: relative;
    z-index: 1;
    background-color: #f0f0f0;
    box-shadow: 0 0px 5px 0px rgba(0,0,0,.46);
}

nav
{
    width: 1000px; 
    margin: 0 auto;
}
nav ul li
{
    display: inline-block;
    vertical-align: bottom;
    list-style: none;
}
nav ul li div
{
    float: left;
}
nav ul li .spacer
{
    width: 9px;
    height: 38px;
}
nav ul li .link
{
    padding: 11px 9px;
}
nav ul li.active .link
{
    /*background-color: #D2E33D;*/
}
nav ul li a
{
    font-size: 16px;

    text-decoration: none;
    text-transform: uppercase;

    color: #5d5d5d;
}

nav ul li.active a {
    color: #a5cf18;
}

.rel
{
    position: relative;
}
.decal
{
    display: none;

    text-transform: uppercase;
}

/* floats */
.floatLeft
{
    float: left;
}
.floatRight
{
    float: right;
}
.clear
{
    clear: both;
}

/* colors */
.bgWhite
{
    background-color: #fff;
}
.bgPurple
{
    background-color: #a5cf18;
} /* <-- HACKED TO ORANGE */

/* page content */
.page
{
    min-width: 1000px; 
}
.pageContent
{
    position: relative;

    border-radius: 2px;
    width: 1000px;
    margin: 0 auto;
    margin-top: 30px;
    background-color: rgba(255, 255, 255, 0.92);
    box-shadow: 0 3px 10px -1px rgba(0,0,0,.26);
}
.desktopMinWidth
{
    min-width: 1000px;
}
.breadCrumbs
{
    margin-bottom: 10px; 

    text-transform: uppercase;
}
.breadCrumbs a
{
    margin-right: 4px; 

    text-decoration: none;

    color: #4a4b5d;
}
.pageContent .wrapper
{
    padding: 10px 20px 10px 20px;
}
.pageContent .breadCrumbs
{
    font-size: 12px; 

    padding-top: 20px;
}

.desktopOnly
{
    display: block;
}

.uppercase
{
    text-transform: uppercase;
}

.leftColumn
{
    float: left;

    width: 332px;
    margin-right: 16px;
}
.leftColumn .copy,
.leftColumn .extra,
.leftColumn .extra2
{
    width: 100%;
}
.rightColumn
{
    float: right;

    width: 612px;
}
.rightColumn.full
{
    width: 632px;
    margin: -10px -20px;
}
.rightColumn.spaced
{
    margin: 10px 0;
}

h1
{
    font-size: 40px;
    font-weight: normal;

    margin-bottom: 12px;

    text-transform: uppercase ;

    color: #a5cf18;
}
.h1--alt{
    color: black;
}
h3
{
    font-size: 36px;
    font-weight: 100;
}
h4
{
    font-size: 18px;

    margin-top: 10px;
    margin-bottom: 6px;
}
h5
{
    font-size: 18px;
    font-weight: bold;
}
p
{
    font-size: 14px;
    line-height: 18px;

    margin-bottom: 4px;
}
a
{
    text-decoration: none;
}

.imageTile
{
    position: relative;

    display: block; 

    width: 202px;
    height: 190px;
    border: 1px solid #E2E2E2;
    margin-bottom: 5px;

    background-position: center;
    background-size: cover;
}
.imageTile .text
{
    font-size: 18px;
    font-weight: normal;

    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    padding: 12px 0;

    -webkit-transition: background-color 500ms; /* For Safari 3.1 to 6.0 */
            transition: background-color 500ms; 
    text-align: center;
    text-transform: uppercase;

    color: #fff;
    background-color: #222;
    background-color: rgba(0,0,0, .75);
}
a.imageTile:hover .text
{
    -webkit-transition: background-color 500ms; /* For Safari 3.1 to 6.0 */
            transition: background-color 500ms; 

    background-color: #000;
    background-color: rgba(0,0,0,.75);
}
.imageTile.noMargin
{
    margin-right: 0;
}

.imageTile.large
{
    width: 388px;
    margin-bottom: 0;
}

.rc-all,
.dl-button
{
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
}
.rc-bottom
{
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
            border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
            border-bottom-left-radius: 2px;
}

.dl-button
{
    font-size: 18px;

    display: block;

    width: 100%;
    margin-top: 8px; 

    text-transform: uppercase;

    color: #464646;
    border: 1px solid #E0E0E0;
    background-color: #fff;
    background-image: url(/images/_site/arrow-down.png);
    background-position: right 10px center;
    background-size: auto 60%;
}
.dl-buttonInner
{
    padding: 12px;
}
.dl-button .title
{
    font-size: 18px; 
    font-weight: normal;
}
.dl-button .details
{
    font-size: 14px;

    color: #919191;
}
.dl-button.back
{
    background-image: url(/images/_site/arrow-left.png);
}
.dl-button.dl-stage
{
    color: #fff;
    border: none;
    background-color: #a5cf18;
    background-image: url(/images/_site/arrow-down-white.png);
    background-size: 35px;
}
.dl-button.dl-stage .details
{
    color: #f9f9f9;
}
.dl-button.link
{
    background-image: url(/images/_site/arrow-right.png);
}
.dl-button.dl-stage.link
{
    background-image: url(/images/_site/arrow-right-white.png);
}

/* home page */
.homeLogo
{
    margin-bottom: 0; 
    padding-top: 0;
}
.homeButton
{
    position: absolute;
    top: 10px;
    left: 10px;
    margin: 10px 0;
    width: 340px;
}
.slider-box
{
    position: relative; 

    width: 100%;
    height: 365px;
    margin: 10px 0;
}
.slider-box-other
{
    position: relative; 

    width: 632px;
    height: 454px;
    margin: -10px 0;
}
.rotatingImages .image
{
    width: 100%;
    height: 364px;

    background-position: center;
    background-size: cover;
}

    .image--one { background-image: url(/images/_site/slider/hpbanner-1.jpg); }
    .image--two { background-image: url(/images/_site/slider/hpbanner-2.png);}
    .image--three { background-image: url(/images/_site/slider/hpbanner-3.png);}
    .image--four { background-image: url(/images/_site/slider/hpbanner-4.png);}
    .image--five { background-image: url(/images/_site/slider/hpbanner-5.png);}

/* vision page */
.visionWhiteContentArea
{
    width: 388px;

    color: #000; 
    background-color: #d6f2f4;
    background-color: rgba(255,255,255,.8);
}
.visionWhiteInner
{
    padding: 20px;
}
.visionWhiteContentArea p
{
    font-size: 13px;
    line-height: 15px;

    margin-bottom: 2px;
}
.vision .dl-button
{
    margin-top: 52px;
}
/* location page */
.location .gmap
{
    width: 100%;
    height: 466px;

    background-color: white;
}
.location .imageTile
{
    width: 49%;
    margin-top: 8px; 
    margin-right: 0;
}
/*contact page */
.contact .logo-box
{
    margin-bottom: 20px;
}
.contact .extra p
{
    margin-bottom: 0;
}
.contact h1
{
    margin-bottom: 0;
}
.contact .extra
{
    margin-top: 40px;
    margin-bottom: 20px;
}
/*land page */
.land .imageTile
{
    width: 100%;
    margin-top: 8px; 
    margin-right: 0;
}
.land .imageTile .text
{
    -webkit-transition: color 500ms; /* For Safari 3.1 to 6.0 */
            transition: color 500ms; 

    color: #2bbfca;
    background-color: #fff;
}
.land a.imageTile:hover .text
{
    -webkit-transition: color 500ms; /* For Safari 3.1 to 6.0 */
            transition: color 500ms; 

    color: #c3509d;
    background-color: #fff;
}
.planContainer
{
    position: relative;
}
.planCanvas,
.planSpacer
{
    position: absolute;
    top: 0;
    left: 0;
}
.land .data-wrapper
{
    position: relative;

    float: left;

    width: 100%;
    margin-top: 20px;
}
.land .lotDataBox
{
    /*position: absolute; top: 0; left: 0;*/ position: relative;

    display: none; 
    overflow: hidden;

    width: 260px;
    height: 225px;
    margin: 0 auto;

    border: 4px solid #a5cf18;
    background-color: #d5d1c5;
}
.land .lotDataBox .lotBoxInfo
{
    font-size: 12px;

    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;

    text-align: left; 

    color: #fff;
    background-color: #a5cf18;
    background-color: rgba(251, 185, 49, .8);
}
.land .lotDataBox .packageCount
{
    margin: 8px 8px 4px 8px;
}
.land .lotDataBox .packageCountDisplay
{
    margin-top: -2px;
    margin-right: 8px;
}
.loader
{
    display: none;

    width: 24px;
    height: 24px;

    background-image: url(/images/_site/loader-ss.png);
    background-position: 0 0;
}
.land .lotDataBox .loader
{
    position: relative;
    top: 50%;
    left: 50%;

    margin-top: -30px; 
    margin-left: -12px;
}
.land .lotDataBox .lotImage
{
    /*position: absolute; top: 0; left: 0;*/
}
.land .masterplan .extra,
.land .masterplan .extra2
{
    float: none; 

    width: auto;
}
.lotDataBox .packageCountDisplay
{
    font-size: 28px;
}
.landTitle
{
    text-align: right;
}
.landTitle h1
{
    padding: 10px 50px 0 0; 

    color: #464646;
}
.stageLeft
{
    width: 420px;
    padding-left: 50px;
}
.stageRight
{
    width: 420px;
    padding-right: 50px;
}
div.stageTitle
{
    font-size: 18px;

    padding: 10px 0 4px 0; 

    text-align: center;

    color: #fff;
    border-bottom: 4px solid #3d3d3c;
}
.stageLeft div.stageTitle
{
    background-color: #2bbfca;
}
.stageLinkAzure
{
    color: #2bbfca; 
    border: 1px solid #2bbfca;
}
.stageRight div.stageTitle
{
    background-color: #c3509d;
}
.stageLinkMagenta
{
    color: #c3509d; 
    border: 1px solid #c3509d;
}
.stageLinkAzure.fLeft,
.stageLinkMagenta.fLeft
{
    float: left;
}
.stageLinkAzure.fRight,
.stageLinkMagenta.fRight
{
    float: right;
}
div.text span
{
    display: block;
}

/* house and land page */
.hal .refineLink
{
    font-size: 20px;
    line-height: 1;

    display: block;

    width: 100%;
    height: 58px; 
    margin-top: 12px;

    text-transform: uppercase;

    color: #555;
    border: 1px solid #000;
    background-color: #fff;
    background-image: url('/images/_site/arrow-right.png');
    background-position: right 12px center;
    background-size: auto 58%;
}
.hal .refineLink .inner
{
    padding: 18px;
}
.hal .refineLink span
{
    font-weight: bold;
}

.hal .halPadder
{
    padding: 12px;

    color: #000;
}
.hal .halPadder .heading
{
    padding: 6px;

    color: #000;
    background-color: #d7d7d7;
}
.hal .packageThumbContainer
{
    display: block;

    width: 49%;
    margin: 15px 0;
}
.hal .packageThumb {
    border: 1px solid transparent;
}
.hal .packageImg
{
    position: relative;
}
.hal .packageStatContainer
{
    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;

    background-color: #000;
    background-color: rgba(0,0,0,.55);
}
.hal .statPadder
{
    line-height: 1; 

    padding: 8px 0 8px 8px;

    color: #fff;
}
.hal .statPadder .number
{
    font-size: 15px; 

    margin-right: 8px;
}
.hal .statPadder .icon
{
    width: 15px; 
    margin-right: 12px;
}
.hal .packageMini
{
    line-height: 1.2; 

    width: 50%;
    height: 62px;

    text-transform: uppercase;
}
.hal .packageMini .detailPadder,
.hal .detailPadder
{
    padding: 8px;
    padding-bottom: 3px;
}
.hal .packageMiniLeft
{
    width: 56%;

    color: #000;
}
.hal .packageMiniRight
{
    width: 44%;

    color: #fff;
    background: url(/images/_site/blob-5.png) no-repeat;
    background-size: 100% 180%;
    padding-left: 12px;
    background-position: 7px 50%;
}
.hal .packageDetailHouse
{
    font-size: 16px; 
    font-weight: bold;
}
.hal .packageDetailBuilder
{
    font-size: 12px;
}
.hal .packageDetailFrom
{
    font-size: 11px;
}
.hal .packageDetailPrice
{
    font-size: 26px;
    font-weight: bold;
    line-height: 1;
}
.hal .lotStatsContainer
{
    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;

    color: #CECECE;
    background: #FFF;
}
.hal .lotCount
{
    font-size: 28px;
    font-weight: bold;
    color: #D3E338;
    margin-right: 8px;
}
.hal .lotText
{
    font-size: 12px;
    line-height: 13px;

    text-transform: uppercase;
}
.hal .lotRightArrow
{
    width: 28px;
}
.hal .packageThumb.price .lotStatsContainer
{
    position: static;
    background-image: url(/images/_site/blob-5.png);
    background-repeat: no-repeat;
    background-position: 130% 28%;
}
.hal .priceDisplay
{
    font-size: 26px; 
    color: black;
}

.refineFirst {
    margin-bottom: 30px;
}

.statOptionContainer {
    margin-bottom: 40px;
}

.smallLabel.minMax {
    margin-bottom: 10px;
}

.refineOption.slider
{
    float: left;

    width: 48%;
}
.refineOption.slider.right
{
    float: right;
}
.refineOptionTitle
{
    font-weight: bold;
    color: #BFBFBF;
    margin-bottom: 4px;

    text-transform: uppercase;
}
.toContainer
{
    margin: 12px 4px;
}
.hal .ui-widget-content
{
    color: #222; 
    border: none;
    background: #CECECE;
}
.hal .ui-widget-header
{
    font-weight: bold; 

    color: #222;
    border: 1px solid #000;
    background: #A5CF18;
}

.hal .ui-slider-horizontal {
    height: 6px;
}
.hal .ui-state-default,
.hal .ui-widget-content .ui-state-default,
.hal .ui-widget-header .ui-state-default
{
    cursor: pointer;
    font-weight: normal;
    top: -6px;
    background-color: #4A4A4C;
    color: #555; 
    border: none;
    border-radius: 50%;
    background: #4A4A4C;
    outline:none;
}
.hal .statDropContainer .image
{
    width: 32px;
    margin-right: 8px;
}
.hal .statDropContainer .selectContainer
{
    margin-top: 8px; 
    margin-right: 16px;
}
.hal .builderSelect
{
    padding: 5px 10px;
    margin: 0 5px 5px 0;
    text-transform: uppercase; 
    color: #757575;
    border: solid 1px #d5d5d5;
}
@media screen and (max-width: 425px){
    .hal .builderSelect {
        width: 100%;
    }
}
.hal .builderSelect.selected
{
    color: #7A9E44;
    background-color: #a5cf18;
    border-color: #a5cf18;
}
.hal .refineButton
{
    margin-top: 12px; 
    padding: 12px;

    color: #fff;
    background-color: #a5cf18;
}
.hal .houseName
{
    font-size: 26px; 
    font-weight: bold;

    text-transform: uppercase;
}
.hal .packageContainer .packageImg
{
    margin-bottom: 18px;
}
.hal .packageStats
{
    margin: 8px 0;
}
.hal .packageStats .statNumber
{
    font-size: 22px;

    margin-right: 4px;
}
.hal .packageStats .statImage
{
    width: 24px;
    margin-right: 12px;
}
.hal .packageContainer
{
    color: #555;
}
.hal .tpBL
{
    font-size: 20px;

    margin-bottom: 12px;
}
.hal .tpBL span
{
    text-transform: capitalize;
}
.hal .packageContainer .packagePrice
{
    font-size: 32px;

    margin-bottom: 18px;
}
.hal .prcH
{
    font-size: 26px;

    margin-bottom: 8px;
}
.hal .packageDetsLeft,
.hal .packageDetsRight
{
    width: 49%;
}
.hal .pRC ul
{
    margin-left: 16px;
}
.hal .packageDL
{
    font-size: 18px;

    display: block;

    margin-top: 18px;
    padding: 12px;

    text-align: center;
    text-transform: uppercase; 

    color: #fff;
    color: #fff;
    background-color: #a5cf18;
}

/* footer */
.footer
{
    background-color: rgba(152, 183, 56, 0.86);
    min-width: 1000px;
    margin-top: 35px;
    padding: 10px 0;
}
.subfooter
{   
    padding: 20px 0;
/*    background-color: #a5cf18;
    background-color: rgba(161, 191, 67, 0.34);*/
    color: #000;
}
.subfooter .container
{
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
}
.subfooter .container .phone
{
    font-size: 12px;
    font-weight: normal;

    position: absolute;
    top: 59px;
    left: 50%;

    margin-left: 20px;
}
.subfooter .container .address a
{
    text-decoration: none;

    color: inherit;
}
.subfooter .container .address
{
    font-size: 12px;
    font-weight: normal;

    position: absolute;
    top: 59px;
    right: 50%;

    margin-right: 20px;

    text-transform: uppercase;
}
.subfooter .container .kerleys
{
    font-size: 12px;

    position: absolute;
    top: 20px;
    left: 15px;

    text-align: left;
}
.subfooter .container .moremac
{
    font-size: 12px;

    position: absolute;
    top: 10px;
    right: 15px;

    text-align: left;
}
.subfooter .container .kerleys img,
.subfooter .container .moremac img
{
    margin-top: 10px;
}

/* registration */
.register {
    padding-bottom: 10px;
}
.register .container
{
    width: 1000px;
    margin: 0 auto;
}
.rego-title
{
    font-size: 30px;
    font-weight: normal;

    float: left;

    width: 355px;
    height: 72px;
    padding: 16px 0 0 20px;

    text-transform: uppercase;

    color: white;
}
.rego-title div
{
    font-size: 10px;
    font-weight: lighter;

    display: block;
}
.rego-title div a
{
    text-decoration: none;

    color: inherit;
}
.rego-wrap
{
    float: left;
}
.rego-form
{
    font-family: 'Nobel-Light',Arial,Sans Serif;
    font-size: 12px;
    font-size: 14px; 

    width: 605px;
    padding: 16px 0;

    color: #fff;
}
.rego-form input
{
    font-size: 13px;

    width: 100%;
    height: 24px;
    margin: 0;
    padding: 2px;

    color: #fff;
    border: none;
    background-color: rgb(256,256,256);
    background-color: rgba(256,256,256,.4);
}
.rego-form .invalid
{
    background-color: rgba(200,0,0);
    background-color: rgba(200,0,0,.4);
}
.rego-column
{
    float: left; 

    width: 240px;
    padding-right: 10px;
}
.rego-buttons
{
    float: left;
}
.regTitle,
.regField,
.postcodeTitle,
.postcodeField
{
    float: left;
}
.regTitle
{
    width: 25%;
    height: 20px;
    padding-top: 4px;
}
.regField
{
    width: 75%;
    height: 24px;
}
.postcodeTitle
{
    width: 40%;
    height: 20px;
    margin-top: 10px; 
    padding-top: 4px;
}
.postcodeField
{
    width: 60%;
    height: 24px;
}
.formMargin
{
    margin-top: 10px;
}
.button
{
    cursor: pointer; 
    text-align: center;
}
.reset
{
    width: 98px;
    height: 24px;
    margin-top: 0; 
    margin-bottom: 10px;
    padding-top: 5px;

    border-width: 1px;
    border-style: solid;
    border-color: #fff;
}
.submit
{
    font-weight: normal; 

    width: 100px;
    height: 24px;
    padding-top: 6px;

    color: #a5cf18;
    background-color: #fff;
}
.thankyou-text
{
    font-size: 33px;

    margin-left: 20px;
}
.regFooter
{
    display: none;
}

/* misc */
.curtain
{
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;

    display: none; 

    width: 100%;
    height: 100%;

    background-color: #000;
}

.popup-sold-position, .popup
{
    position: absolute;
    top: 200px;
    left: 200px;

    display: none;
}

.popup_text {
    position: absolute;
    bottom: 0;
    left: -70px;
    width: 140px;
    padding: 8px;
    text-align: center;
    background-color: #A1BF43;
    color: #FFF;
    border: 2px solid #FFF; 
}

.popup_text--warning {
    color: white;
    background-color: red;
}

.popup_text--amber {
    color: white;
    background-color: #FF7E00;
}

.popup-sold-container {
    position: absolute;
    bottom: 0;
    left: -70px;

    width: 140px;
    padding: 8px;

    text-align: center;

    color: white;
    background-color: red;
}


/* media queries */
@media screen and (max-width: 1024px)
{
}
@media screen and (max-width: 782px)
{
    .decal
    {
        line-height: 20px;

        position: absolute;
        top: -82px;
        right: 75%;
        left: -80px;

        display: block;

        padding: 8px 0;
        padding-right: 12px;

        -webkit-transform: skew(-30deg); /* Chrome, Safari, Opera */
            -ms-transform: skew(-30deg);
                transform: skew(-30deg);
        text-align: right; 

        background-color: #eb8128;
    }
    .decal .l1
    {
        font-size: 16px;
        font-weight: 100;

        -webkit-transform: skew(30deg); /* Chrome, Safari, Opera */
            -ms-transform: skew(30deg);
                transform: skew(30deg);
    }
    .decal .l2
    {
        font-size: 24px;
        font-weight: 400;

        -webkit-transform: skew(30deg); /* Chrome, Safari, Opera */
            -ms-transform: skew(30deg);
                transform: skew(30deg);
    }

    .page,
    .footer
    {
        min-width: 0;
    }

    .footer {
        margin: initial;
        padding: initial;
    }

    .desktopMinWidth
    {
        min-width: inherit;
    }
    .pageContent {
        margin-top: 0;
    }
    nav,
    .pageContent,
    .register .container,
    .subfooter .container
    {
        width: inherit;
    }
    .homeBanner,
    .standardBanner
    {
        height: 0;
    }


    /* navigation */
    .menuButton
    {
        position: absolute;
        z-index: 2;
        top: 0;
        right: 0;

        display: block;

        border-right: 160px solid #a5cf18;
        border-bottom: 100px solid transparent;
    }
    .menuIcon
    {
        position: absolute;
        z-index: 40;
        top: 10px;
        right: 20px;

        display: block;

        width: 50px; 

        color: #fff;
    }
    nav
    {
        position: absolute;
        z-index: 20;
        top: 0;
        right: 0;

        display: none;

        width: 50%;
        padding: 25px 0 10px 0; 

        background-color: rgb(240, 240, 240);
    }
    nav ul li,
    nav ul li div
    {
        float: none;
    }
    .nav-logo {
        display: none;
    }
    nav ul li
    {
        display: block;
        padding: 5px;
        border-bottom: 1px solid #fff;
    }
    nav ul li  a
    {
        font-size: 24px;
    }
    nav ul li .spacer
    {
        display: none;
    }
    nav ul li.active .link
    {
        background: none;
    }
    .navbg
    {
        height: 1px; /* any height will do */
        position: relative;
        z-index: inherit;

        background: none;
        box-shadow: none;
    }

    /* content */
    .homeLogo
    {
        width: 60%;
        margin: 0 auto;
    }
    .homeButton
    {
        width: 75%;
        margin: 10px auto;
    }
    .slider-box
    {
        width: 100%;
        height: 320px; 
        margin: -10px -20px;
    }
    .slider-box.home
    {
        height: 380px;
    }
    .slider-box-other
    {
        width: 115%;
        height: 454px; 
        margin: -10px -20px;
    }
    .rotatingImages .image
    {
        width: 100%; 
        height: 370px;
    }

    .leftColumn
    {
        width: 100%;
        margin-bottom: 16px;
    }
    .rightColumn.full
    {
        width: 100%;
        margin: 0;
    }
    .rightColumn
    {
        width: 100%;
    }
    .imageTile
    {
        width: 32%;
        height: 160px;
        height: 200px; 
        margin-right: 2%;
        padding-bottom: 0;
    }
    /* vision page */
    .vision .imageTile
    {
        width: 100%;
    }
    .visionWhiteContentArea
    {
        width: 100%;
    }
    .vision .rightLeft
    {
        width: 60%;
    }
    .vision .rightRight
    {
        width: 38%;
    }
    .vision .copy
    {
        width: 60%;
    }
    .vision .extra
    {
        width: 38%;
    }
    .vision .dl-buttonInner
    {
        width: 120px;
    }
    /* location page */
    .location .gmap
    {
        height: 0;
        padding-bottom: 55%;
    }
    .location .copy
    {
        width: 60%;
    }
    .location .extra
    {
        width: 38%;
    }
    .location .dl-buttonInner
    {
        width: 120px;
    }
    /* contact page */
    .contact .extra
    {
        margin-top: 10%;
    }
    /* land page */
    .land .copy
    {
        width: 100%;
    }
    .land .extra
    {
        width: 60%;
    }
    .land .dl-buttonInner
    {
        width: 280px;
    }
    .land .extra2
    {
        width: 38%;
    }
    .land .layout2 .extra,
    .land .layout2 .extra2
    {
        width: 100%;
    }
    .land .layout2 .imageTile
    {
        width: 49%;
    }
    .land .masterplan .dl-button
    {
        width: 100%;
    }
    .land .masterplan .imageTile.stageLink
    {
        margin-right: 1%;
    }
    .land .masterplan .imageTile.stageLink.twotwo
    {
        float: right; 

        margin-right: 0;
    }
    .landTitle h1
    {
        padding-right: 5%;
    }
    .land .masterplan .stageLink
    {
        box-sizing: border-box; 
        width: 100%;
    }
    .stageLeft
    {
        width: 44%;
        padding-left: 5%;
    }
    .stageRight
    {
        width: 44%;
        padding-right: 5%;
    }
    .stageLinkAzure.fLeft,
    .stageLinkAzure.fRight
    {
        float: inherit;
    }
    .stageLinkMagenta.fLeft,
    .stageLinkMagenta.fRight
    {
        float: inherit;
    }

    /* registration form */
    .rego-title
    {
        float: none;

        height: auto;
    }
    .rego-wrap
    {
        float: none;

        padding-left: 20px;
    }
    .rego-title div
    {
        display: none;
    }
    .rego-form
    {
        width: 100%;
        height: 50px;
    }
    .rego-column
    {
        width: 40%;
    }
    .regFooter
    {
        font-size: 11px;

        display: block;

        padding: 10px 0;

        text-transform: uppercase;
    }
    .regFooter a
    {
        text-decoration: none;

        color: inherit;
    }
    .register
    {
        height: auto;
        background-image: none;
    }

    /* footer */
    .subfooter
    {
        /*height: 50px;*/
        padding: 35px 10px;
    }
    .subfooter .container .phone
    {
        top: 35px;
        left: 40%;

        width: 50%;
        margin-left: -25%;

        text-align: center;
    }
    .subfooter .container .address
    {
        top: 70px;
        left: 40%;

        width: 50%;
        margin-right: 0;
        margin-left: -25%;

        text-align: center;
    }
    .subfooter .container .kerleys
    {
        top: 25px;
        left: 10px;
    }
    .subfooter .container .moremac
    {
        top: 25px;
        right: 10px;
    }

    .desktopOnly
    {
        display: none;
    }
}
@media screen and (max-width: 640px)
{
    .decal
    {
        line-height: 45px;

        position: static;

        padding: 18px 0;

        -webkit-transform: skew(0deg); /* Chrome, Safari, Opera */
            -ms-transform: skew(0deg);
                transform: skew(0deg); 
        text-align: center;
    }
    .decal .l1
    {
        font-size: 31px;
        font-weight: 100;

        -webkit-transform: skew(0deg); /* Chrome, Safari, Opera */
            -ms-transform: skew(0deg);
                transform: skew(0deg);
    }
    .decal .l2
    {
        font-size: 52px;
        font-weight: 400;

        -webkit-transform: skew(0deg); /* Chrome, Safari, Opera */
            -ms-transform: skew(0deg);
                transform: skew(0deg);
    }


    .rotatingImages .image
    {
        width: 100%; 
        height: 190px;
    }
    /* navigation */
    nav
    {
        width: 100%;
    }

    /* registration form */
    .rego-title
    {
        font-size: 24px;

        width: auto;
    }
    .rego-form
    {
        height: auto;
    }
    .rego-column
    {
        float: none;

        width: 90%;
    }
    .rego-buttons
    {
        float: none;
        clear: both;

        width: 90%;
    }
    .regTitle,
    .postcodeTitle
    {
        width: 35%;
        margin-bottom: 10px;
    }
    .regField,
    .postcodeField
    {
        width: 65%;
        margin-bottom: 10px;
    }
    .formMargin
    {
        margin-top: 0;
    }
    .reset
    {
        display: none;
    }
    .submit
    {
        width: 64%;
        margin-left: 34%;
    }

    /* content */
    .homeButton
    {
        width: 100%;
    }
    .slider-box
    {
        height: 260px;
    }
    .slider-box.home
    {
        height: 200px;
    }
    .slider-box-other
    {
        height: 330px;
    }
    .imageTile
    {
        width: 100%;
        height: 0; 
        margin-right: 0;
        margin-bottom: 16px;
        padding-bottom: 50%;
    }
    /* vision page */
    .vision .rightLeft,
    .vision .rightRight,
    .vision .copy,
    .vision .extra
    {
        width: 100%;
    }
    .vision .dl-buttonInner
    {
        width: auto;
    }
    .vision .dl-button
    {
        margin-top: 8px;
    }
    .visionWhiteContentArea
    {
        margin-bottom: 16px;
    }
    /* location page */
    .location .rightLeft,
    .location .rightRight,
    .location .copy,
    .location .extra,
    .location .imageTile
    {
        width: 100%;
    }
    .location .dl-buttonInner
    {
        width: auto;
    }

    /* land page */
    .land .rightLeft,
    .land .rightRight,
    .land .copy,
    .land .extra,
    .land .imageTile
    {
        width: 100%;
    }
    .land .dl-buttonInner
    {
        width: auto;
    }
    .land .extra,
    .land .extra2
    {
        width: 100%;
    }
    .land .layout2 .imageTile
    {
        width: 100%;
    }
    .landTitle
    {
        display: none;
    }
    div.stageTitle
    {
        margin-top: 4px;
    }
    div.stageTitle span
    {
        display: block;
    }
    .stageLink
    {
        font-size: 12px;
    }

    /* footer */
    .homeBanner,
    .standardBanner
    {
        position: relative; 

        height: 0;
    }
    .menuButton
    {
        position: absolute;
        z-index: 2;
        top: 0;
        right: 0;

        display: block;

        border-right: 80px solid #a5cf18;
        border-bottom: 50px solid transparent;
    }
    .menuIcon
    {
        position: absolute;
        z-index: 40;
        top: 5px;
        right: 10px;

        display: block;

        width: 25px; 

        color: #fff;
    }
    .subfooter .container .phone
    {
        font-size: 40px;

        top: 15px;
        left: 0;

        width: 100%;
        margin-left: 0;

        text-align: center;
    }
    .subfooter .container .phone div
    {
        font-size: 20px;
        line-height: 30px;

        vertical-align: text-top;
    }
    .subfooter .container .address
    {
        top: 70px;
        left: 0;

        width: 100%;
        margin-right: 0;
        margin-left: 0;

        text-align: center;
    }
    .subfooter .container .kerleys
    {
        top: 120px;
        left: 10%;
    }
    .subfooter .container .moremac
    {
        top: 200px;
        left: 10%;
    }

    .link-landeq {
        margin-top: -10px;
    }

    .link-djpiercy {
        clear: right;
    }

    .subfooter
    {
        /*height: 30px;*/
    }

    .hal .packageThumbContainer
    {
        width: 100%;
    }
    .hal .packageDetsLeft,
    .hal .packageDetsRight
    {
        width: 100%;
    }
    .hal .statContainer
    {
        width: 100%;
        margin-bottom: 16px;
    }
    .refineOption.slider
    {
        width: 100%;
    }
}

h2 {
    color: #85a94d;
    font-size: 26px;
    font-weight: 500;
    line-height: 36px;
    font-family: Regular;
}

.column {
    position: relative;
    padding-top: 0;
    margin: 30px 0 70px;
    padding-bottom: 0;
}

.live-play-grow-text {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    width: 400px;
    margin-left: 6%;
    margin-bottom: 60px;
}

.live-play-grow-text p {
    margin-bottom: 20px;
}

.paragraph-text {
    display: inline-block;
    width: 400px;
    vertical-align: top;
    text-align: left;
}

@media screen and (max-width: 782px) {
    .paragraph-text, .live-play-grow-text {
        width: auto;
    }
}

